# Generated by Django 2.2.7 on 2019-11-21 09:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='SysExtraType',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('entra_type_name', models.CharField(max_length=255, unique=True)),
                ('i_active', models.BooleanField(default=1)),
            ],
            options={
                'db_table': 'sys_extra_type',
            },
        ),
    ]
